Skip to main content
GET
/
v1
/
raffles
/
{id}
/
upsells
curl -u "pb_SEU_TOKEN_PUBLICO:sk_SEU_TOKEN_SECRETO" \
  "https://api.sortify.com.br/v1/raffles/a3f1c9e2-5b7d-4e8a-9c01-2d3e4f5a6b7c/upsells"
{
  "success": true,
  "message": "Upsells listados com sucesso",
  "data": {
    "upsells": [
      {
        "id": "7c1d2e3f-4a5b-6c7d-8e9f-0a1b2c3d4e5f",
        "type": "redirect",
        "title": "Oferta relâmpago",
        "description": null,
        "display_order": 0,
        "redirect": { "to": "https://upsell.cliente.digital", "timeout": 2000 },
        "is_active": true,
        "conversions": 12,
        "revenue": 238800,
        "created_at": "2026-07-06T12:00:00.000Z",
        "updated_at": "2026-07-06T12:00:00.000Z"
      }
    ]
  }
}
Retorna todos os upsells da ação (ativos e inativos), ordenados por display_order, com métricas de conversão e receita de cada um. A ação precisa pertencer à conta das credenciais — diferente dos endpoints de leitura de ações, aqui qualquer status de ação é aceito (você pode gerenciar upsells de uma ação ainda não publicada).

Path params

id
string
required
ID da ação (UUID).

Resposta

data.upsells
array

Erros

HTTPCódigoQuando ocorre
404RAFFLE_NOT_FOUNDA ação não existe ou pertence a outra conta
curl -u "pb_SEU_TOKEN_PUBLICO:sk_SEU_TOKEN_SECRETO" \
  "https://api.sortify.com.br/v1/raffles/a3f1c9e2-5b7d-4e8a-9c01-2d3e4f5a6b7c/upsells"
{
  "success": true,
  "message": "Upsells listados com sucesso",
  "data": {
    "upsells": [
      {
        "id": "7c1d2e3f-4a5b-6c7d-8e9f-0a1b2c3d4e5f",
        "type": "redirect",
        "title": "Oferta relâmpago",
        "description": null,
        "display_order": 0,
        "redirect": { "to": "https://upsell.cliente.digital", "timeout": 2000 },
        "is_active": true,
        "conversions": 12,
        "revenue": 238800,
        "created_at": "2026-07-06T12:00:00.000Z",
        "updated_at": "2026-07-06T12:00:00.000Z"
      }
    ]
  }
}